{
  "navigationBarTitleText": "我的房间",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "partyItem": "../../component/partyItem/partyItem",
    "swider-left": "../../component/slider-left/index"
  }
}